<ART ID="1330035" PID="2838" JID="146" BPAGE="1330035-1" EPAGE="1330035-17" PII="S0217732313300358" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSITIVITY VIOLATIONS IN QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN M.</FNM>
<SNM>CORNWALL</SNM>
<EAD>cornwall@physics.ucla.edu</EAD>
<X-REF REFID="S0217732313300358AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300358AF001">Department of Physics and Astronomy, UCLA, Los Angeles, CA 90095, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 October 2013</RE>
<AC>29 October 2013</AC>
<![CDATA[<PUB>19 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Both lattice simulations and theoretical studies show that the spectral function of the gluon propagator of QCD (in various gauges, as well as for the gauge-invariant Pinch Technique, or PT, propagator) is not nonnegative everywhere, although it should be if it has a physical interpretation as in QED. Theory says moreover that the non-positive spectral function of the Landau-gauge or of the PT gluon propagator is further constrained to obey a superconvergence relation (the integral of the spectral function vanishes). We review the theoretical and lattice evidence for violation of positivity as well as various interpretations of this violation, and consider methods for checking superconvergence on the lattice (so far undone). The most common interpretation is that positivity violation implies confinement of gluons, so the gluon propagator does not describe processes with physical gluons. Another more direct and gauge-invariant interpretation arises from the PT: Asymptotic freedom alone demands non-positivity and superconvergence.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>non-positivity</KWD>
<KWD>gluons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>
